<resources>
    <string name="app_name">DASHBOARD</string>
    <string name="txtDana">Nikmati kemudahan transaksi dengan DANA!</string>
    <string name="klik_disini">Klik Disini</string>
    <string name="gratis_transfer_selama_1_bulan">Gratis transfer selama 1 bulan</string>
</resources>